QGIS Application - Feature request #16444
Print Composer allow legend arrangement
2017-04-13 12:56 AM - Antonio Viscomi

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 24353
Description

In the legend of print composer (QGIS 2.18.6),
is impossible to rearrange the internal records of a categorized group layer.
In canvas is active "filter to map content" (because the shapefile contains about 40,000 records of which only 4 are visible in the map).

History

#1 - 2017-04-13 01:28 AM - Nyall Dawson
- Assignee deleted (Nyall Dawson)

#2 - 2017-05-01 01:01 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#3 - 2017-05-01 02:24 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Affected QGIS version changed from 2.18.5 to 2.18.6

- Priority changed from High to Normal

- Category set to Map Composer/Printing

- Description updated

- Subject changed from In QGIS 2.18.6, Print Composer legend arrangement of do not work properly to Print Composer legend arrangement of do not
work properly

Did it worked as expected in previous QGIS releases?

#4 - 2017-05-22 12:30 PM - Antonio Viscomi

| checked in Qgis 2.16,
actually with the "filter to map content" active, | can not rearrange the layers in a categorized group.
how can | migrate this alert to feature request?

#5 - 2017-05-22 05:26 PM - Giovanni Manghi
- Subject changed from Print Composer legend arrangement of do not work properly to Print Composer allow legend arrangement
- Status changed from Feedback to Open

- Tracker changed from Bug report to Feature request
